List phone numbers assigned to your workspace.
curl --request GET \
--url https://api.pineyard.ai/v1/phone-numbers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/v1/phone-numbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/v1/phone-numbers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "<string>",
"e164": "<string>",
"country": "<string>",
"region": "<string>",
"capabilities": {},
"assignedAt": "2023-11-07T05:31:56Z",
"inboundAgentId": "<string>",
"inboundAgentName": "<string>",
"inboundReady": true
}
]
}Phone numbers
List phone numbers assigned to your workspace.
GET
/
v1
/
phone-numbers
List phone numbers assigned to your workspace.
curl --request GET \
--url https://api.pineyard.ai/v1/phone-numbers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/v1/phone-numbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/v1/phone-numbers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "<string>",
"e164": "<string>",
"country": "<string>",
"region": "<string>",
"capabilities": {},
"assignedAt": "2023-11-07T05:31:56Z",
"inboundAgentId": "<string>",
"inboundAgentName": "<string>",
"inboundReady": true
}
]
}
